HP JetDirect JetAdmin Password Vulnerability

Bugtraq ID: 3132
Class: Design Error
CVE: CVE-2001-1039
CVE-2001-1040
Remote: Yes
Local: No
Published: Aug 01 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: This vulnerability was submitted to BugTraq on August 1st, 2001 by Will Backman <whb@ceimaine.org>.
Vulnerable: HP JetAdmin 6.2
HP JetAdmin 6.1
HP JetAdmin 6.0
- HP HP-UX 11.0 4
- HP HP-UX 11.0
- HP HP-UX 10.20
- Linux kernel 2.2 .x
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0
- Novell Netware 5.1
- Sun Solaris 8_sparc
HP JetAdmin 5.6
- HP HP-UX 11.0 4
- HP HP-UX 11.0
- HP HP-UX 10.20
- Linux kernel 2.2 .x
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0
- Novell Netware 5.1
- Sun Solaris 8_sparc
HP JetAdmin 5.5.177
- HP HP-UX 11.0 4
- HP HP-UX 11.0
- HP HP-UX 10.20
- Linux kernel 2.2 .x
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0
- Novell Netware 5.1
- Sun Solaris 8_sparc
HP JetAdmin 5.5
HP JetAdmin 5.1
HP JetAdmin 4.1.2
HP JetAdmin 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus